Support » Plugin: Dropbox Upload Form » [Plugin: Dropbox Upload Form] all installed correct but page says

Viewing 3 replies - 1 through 3 (of 3 total)
  • Error: Need to configure plugin!

    yea right 🙂
    But i configure it correct already 🙂 and still the error……

    i’m sorry i meant to say i’m getting the same issue

    also when you are configuring the setting for the first time an error is displayed in yellow up-top the page that says

    “You’re using an older version of the Dropbox API with a new API key. Please use the latest version.”

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Dropbox Upload Form] all installed correct but page says’ is closed to new replies.